• Welcome to Simple Machines Community Forum. Please login or sign up.

SMF 1.1.6 and 2.0 beta 4 Released

Started by Grudge, September 07, 2008, 04:45:46 AM

Previous topic - Next topic

w0kie

1.1.6 update went perfectly in microseconds.  Thanks.

Deprecated

About two more support questions and this topic should just be closed. Maybe delete the luser's accounts too. ;)

frank_

Thank you  :)
i ve just upgrade from 1.1.5 to 1.1.6
large forum and all went OK
cheers

.:: MaTriKs ::.

Upgrade SMF

An Error Has Occurred!
The package you are trying to download or install is either corrupt or not compatible with this version of SMF.


This is the error that I get when trying to upgrade SMF in my forum.

What can I do?

Greetings.

metallica48423

Quote from: metallica48423 on September 08, 2008, 02:07:37 PM
I'll say this once more:

If you require assistance, advice, or support for the upgrade, you need to post in Install and Upgrade Help

If you have a comment on the release, feel free to post here, however, no support shall be rendered in this topic.

Thanks!
Justin O'Leary
Ex-Project Manager
Ex-Lead Support Specialist

QuoteMicrosoft wants us to "Imagine life without walls"...
I say, "If there are no walls, who needs Windows?"


Useful Links:
Online Manual!
How to Help us Help you
Search
Settings Repair Tool

Eliana Tamerin

And once more, metallica? ;)

I've heard people need to hear things 3 times to remember it, well maybe they need to hear it 9 in this instance.
Do NOT PM me for support.

SimplePortal 2.3.6 is OUT!
SimplePortal Project Manager
Download | Docs
SimplePortal: Power of Simplicity!

青山 素子

Okay, to help people understand:

If you require assistance, advice, or support for the upgrade, you need to post in Install and Upgrade Help

Since I know that people can't (or mostly won't) read, this topic is now locked.
Motoko-chan
Director, Simple Machines

Note: Unless otherwise stated, my posts are not representative of any official position or opinion of Simple Machines.


Advertisement: